body {
	font-family: open sans, Tahoma, Arial, Verdana, sans-serif;
	font-size: 14px;
	background: #f2f2f2;
	color: #252525
}
.clear {
	clear: both
}
a {
	color: #185baa
}
a, a:focus, a:hover {
	outline: none
}
a:focus, a:hover {
	text-decoration: none;
	color: #f36f21
}
img {
	max-width: 100%;
	height: auto!important
}
.news-list .news-list-item {
	padding-bottom: 20px
}
.news-list .news-list-item .news-date {
	color: #9b9b9b;
	font-size: 12px;
	font-weight: 700
}
.news-list .news-list-item .news-title {
	color: #185baa
}
.news-list .news-list-item .news-title:hover {
	color: #f36f21
}
.one-side-box {
	border: 4px solid #d1deee;
	background: #fff;
	margin-bottom: 30px
}
.one-side-box .antetka {
	font-family: pt sans narrow, Tahoma, Arial, Verdana, sans-serif;
	font-size: 24px;
	line-height: 46px;
	padding-left: 24px;
	text-transform: uppercase;
	color: #fff;
	background: #113f90;
	background: -moz-linear-gradient(left, rgb(17,63,144) 0%, rgb(24,91,170) 100%);
	background: -webkit-linear-gradient(left, rgb(17,63,144) 0%, rgb(24,91,170) 100%);
	background: linear-gradient(to right, rgb(17,63,144) 0%, rgb(24,91,170) 100%);
filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#113f90', endColorstr='#185baa', GradientType=1 )
}
.one-side-box ul {
	margin: 10px;
	padding: 0;
	list-style: none
}
.one-side-box ul li {
	margin: 0;
	padding: 0;
	border-bottom: 1px solid #eaf0f7
}
.one-side-box ul li a {
	padding: 6px 15px;
	margin: 0;
	display: block;
	color: #252525;
	font-size: 14px;
	font-weight: 400;
	text-decoration: none;
	webkit-transition: background-color .1s ease-out;
	-moz-transition: background-color .1s ease-out;
	-o-transition: background-color .1s ease-out
}
.one-side-box ul li.current a, .one-side-box ul li a:hover, .one-side-box ul li:hover a {
	background: #d1deee url(img/lm_arr.gif) no-repeat left center;
	color: #039
}
.two-side-box {
	border: 4px solid #c9d9c4;
	background: #fff;
	margin-bottom: 30px
}
.two-side-box .antetka {
	font-family: pt sans narrow, Tahoma, Arial, Verdana, sans-serif;
	font-size: 24px;
	line-height: 46px;
	padding-left: 24px;
	text-transform: uppercase;
	color: #fff;
	background: #48803f;
	background: -moz-linear-gradient(left, rgb(72,128,63) 0%, rgb(105,158,91) 100%);
	background: -webkit-linear-gradient(left, rgb(72,128,63) 0%, rgb(105,158,91) 100%);
	background: linear-gradient(to right, rgb(72,128,63) 0%, rgb(105,158,91) 100%);
filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#48803f', endColorstr='#699e5b', GradientType=1 )
}
.two-side-box ul {
	margin: 10px;
	padding: 0;
	list-style: none
}
.two-side-box ul li {
	margin: 0;
	padding: 0;
	border-bottom: 1px solid #e4ece2
}
.two-side-box ul li a {
	padding: 6px 15px;
	margin: 0;
	display: block;
	color: #252525;
	font-size: 14px;
	font-weight: 400;
	text-decoration: none;
	webkit-transition: background-color .1s ease-out;
	-moz-transition: background-color .1s ease-out;
	-o-transition: background-color .1s ease-out
}
.two-side-box ul li.current a, .two-side-box ul li a:hover, .two-side-box ul li:hover a {
	background: #d2e2cd url(img/lm_arr.gif) no-repeat left center;
	color: #29741d
}
.three-side-box {
	border: 4px solid #e7d6b9;
	background: #fff;
	margin-bottom: 30px
}
.three-side-box .antetka {
	font-family: pt sans narrow, Tahoma, Arial, Verdana, sans-serif;
	font-size: 24px;
	line-height: 46px;
	padding-left: 24px;
	text-transform: uppercase;
	color: #fff;
	background: #bf7525;
	background: -moz-linear-gradient(left, rgb(191,117,37) 0%, rgb(206,150,54) 100%);
	background: -webkit-linear-gradient(left, rgb(191,117,37) 0%, rgb(206,150,54) 100%);
	background: linear-gradient(to right, rgb(191,117,37) 0%, rgb(206,150,54) 100%);
filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#bf7525', endColorstr='#ce9636', GradientType=1 )
}
.three-side-box ul {
	margin: 10px;
	padding: 0;
	list-style: none
}
.three-side-box ul li {
	margin: 0;
	padding: 0;
	border-bottom: 1px solid #f2e3d3
}
.three-side-box ul li a {
	padding: 6px 15px;
	margin: 0;
	display: block;
	color: #252525;
	font-size: 14px;
	font-weight: 400;
	text-decoration: none;
	webkit-transition: background-color .1s ease-out;
	-moz-transition: background-color .1s ease-out;
	-o-transition: background-color .1s ease-out
}
.three-side-box ul li.current a, .three-side-box ul li a:hover, .three-side-box ul li:hover a {
	background: #e7d6b9 url(img/lm_arr.gif) no-repeat left center;
	color: #960
}
.four-side-box {
	border: 4px solid #e7c2b9;
	background: #fff;
	margin-bottom: 30px
}
.five-side-box {
	border: 4px solid #bedceb;
	background: #fff;
	margin-bottom: 30px
}
.four-side-box .antetka {
	font-family: pt sans narrow, Tahoma, Arial, Verdana, sans-serif;
	font-size: 24px;
	line-height: 46px;
	padding-left: 24px;
	text-transform: uppercase;
	color: #fff;
	background: #bf3925;
	background: -moz-linear-gradient(left, rgb(191,57,37) 0%, rgb(206,83,54) 100%);
	background: -webkit-linear-gradient(left, rgb(191,57,37) 0%, rgb(206,83,54) 100%);
	background: linear-gradient(to right, rgb(191,57,37) 0%, rgb(206,83,54) 100%);
filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#bf3925', endColorstr='#ce5336', GradientType=1 )
}
.five-side-box .antetka {
	font-family: pt sans narrow, Tahoma, Arial, Verdana, sans-serif;
	font-size: 24px;
	line-height: 46px;
	padding-left: 24px;
	text-transform: uppercase;
	color: #fff;
	background: #308dd0;
	background: -moz-linear-gradient(left, #308dd0 0%, #45a8db 100%);
	background: -webkit-linear-gradient(left, #308dd0 0%, #45a8db 100%);
	background: linear-gradient(to right, #308dd0 0%, #45a8db 100%);
filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#308dd0', endColorstr='#45a8db', GradientType=1 )
}
.five-side-box ul, .four-side-box ul {
	margin: 10px;
	padding: 0;
	list-style: none
}
.five-side-box ul li {
	margin: 0;
	padding: 0;
	border-bottom: 1px solid #daeef8
}
.four-side-box ul li {
	margin: 0;
	padding: 0;
	border-bottom: 1px solid #f5e1df
}
.four-side-box ul li span {
	color: #8e8e8e;
	font-size: 12px
}
.five-side-box ul li a, .four-side-box ul li a {
	padding: 6px 15px;
	margin: 0;
	display: block;
	color: #252525;
	font-size: 14px;
	font-weight: 400;
	text-decoration: none;
	webkit-transition: background-color .1s ease-out;
	-moz-transition: background-color .1s ease-out;
	-o-transition: background-color .1s ease-out
}
.four-side-box ul li.current a, .four-side-box ul li a:hover, .four-side-box ul li:hover a {
	background: #e7c2b9 url(img/lm_arr.gif) no-repeat left center;
	color: #900
}
.five-side-box ul li.current a, .five-side-box ul li a:hover, .five-side-box ul li:hover a {
	background: #daeef8 url(img/lm_arr.gif) no-repeat left center;
	color: #185baa
}
div.special>div[class*=col-] {
	padding: 0
}
.nad-footer-wrap {
	background: #45a8db;
	padding: 50px 0
}
.nad-footer-wrap .antetka {
	font-family: pt sans narrow, Tahoma, Arial, Verdana, sans-serif;
	font-size: 24px;
	color: #fff;
	text-transform: uppercase;
	margin: 0
}
.nad-footer-wrap ul {
	margin: 0;
	padding: 0;
	color: #fff
}
.nad-footer-wrap ul li {
	margin: 0;
	padding: 0;
	list-style: none
}
.nad-footer-wrap ul li a {
	padding: 4px 5px 4px 22px;
	color: #fff;
	display: block;
	font-size: 14px;
	line-height: 18px;
	font-weight: 400;
	text-decoration: none;
	background: url(img/all-pics.png) no-repeat -1px -441px
}
.nad-footer-wrap ul li a:hover, .nad-footer-wrap ul li:hover a {
	background-color: #6cbae3
}
.vhod-agenti {
	margin: 10px 0
}
.vhod-agenti .red {
	margin: 0 0 10px
}
.vhod-agenti input[type=text], .vhod-agenti input[type=password], .vhod-agenti input[type=email], .vhod-agenti textarea, .vhod-agenti select {
	padding: 8px 12px;
	margin: 0;
	color: #fff;
	font-family: open sans, Tahoma, Arial, Verdana, sans-serif;
	font-size: 14px;
	border: 0 solid;
	background-color: #6cbae3;
	width: 100%;
	-webkit-transition: all .1s ease-out;
	-moz-transition: all .1s ease-out;
	-o-transition: all .1s ease-out
}
.vhod-agenti input[type=text]:focus, .vhod-agenti input[type=email]:focus, .vhod-agenti textarea:focus, .vhod-agenti select:focus {
	outline: none;
	border: 0 solid;
	background-color: #fff;
	color: #000;
	-webkit-transition: all .1s ease-out;
	-moz-transition: all .1s ease-out;
	-o-transition: all .1s ease-out;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(96,96,96,.4);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(96,96,96,.4)
}
.button {
	white-space: nowrap;
	display: inline-block;
	text-decoration: none;
	font-weight: 400;
	cursor: pointer;
	font-style: normal;
	letter-spacing: normal
}
.small.button {
	font-family: pt sans, Tahoma, Verdana, Arial, sans-serif;
	font-size: 14px;
	text-transform: uppercase;
	font-weight: 700;
	padding: 8px 20px;
	color: #185baa;
	border: 0 solid;
	background: #fff;
	-webkit-transition: all .1s ease-out;
	-moz-transition: all .1s ease-out;
	-o-transition: all .1s ease-out
}
.small.button:hover {
	text-decoration: none;
	color: #fff;
	background: #185baa;
	-webkit-transition: all .1s ease-out;
	-moz-transition: all .1s ease-out;
	-o-transition: all .1s ease-out
}
.middle.button {
	font-family: pt sans, Tahoma, Verdana, Arial, sans-serif;
	font-size: 14px;
	text-transform: uppercase;
	font-weight: 700;
	padding: 8px 20px;
	color: #fff;
	border: 0 solid;
	background: #185baa;
	-webkit-transition: all .1s ease-out;
	-moz-transition: all .1s ease-out;
	-o-transition: all .1s ease-out
}
.middle.button:hover {
	text-decoration: none;
	color: #fff;
	background: #45a8db;
	-webkit-transition: all .1s ease-out;
	-moz-transition: all .1s ease-out;
	-o-transition: all .1s ease-out
}
.highlight.button {
	font-family: pt sans narrow, Tahoma, Arial, Verdana, sans-serif;
	font-size: 24px;
	line-height: 24px;
	font-weight: 400;
	padding: 5px 0 7px;
	width: 100%;
	color: #fff;
	border: 3px solid #185baa;
	text-align: center;
	background: #185baa;
	-webkit-transition: all .1s ease-out;
	-moz-transition: all .1s ease-out;
	-o-transition: all .1s ease-out
}
.highlight.button:hover {
	text-decoration: none;
	background: #fff;
	border: 3px solid #185baa;
	color: #185baa;
	-webkit-transition: all .1s ease-out;
	-moz-transition: all .1s ease-out;
	-o-transition: all .1s ease-out
}
.highlight.button.activ {
	text-decoration: none;
	background: #fff;
	border: 3px solid #185baa;
	color: #185baa;
	-webkit-transition: all .1s ease-out;
	-moz-transition: all .1s ease-out;
	-o-transition: all .1s ease-out
}
.highlight.button .tick {
	background: url(img/tick.png) no-repeat right;
	margin-right: 15px;
	display: block
}
.highlight.button.activ .tick, .highlight.button:hover .tick {
	background: url(img/tick2.png) no-repeat right
}
.otstap-2 {
	margin-top: 30px
}





.buletin-wrap{
    margin:0 auto 0 auto;
    text-align: center;
    display: block;
    padding:50px 0 50px 0;
    position: relative;
}
.buletin-box{
    padding:0 0 0 0;
    margin:0 auto;
    text-align: center;
    display: block;
    width:100%;
    position: relative;
}
.news-title {
    font-size: 24px;
    line-height:45px;
    font-weight: normal;
    color: #FFFFFF;
    text-transform: uppercase;
    display: inline;
    text-align: center;
    padding:0 0 0 0;
}
#newsletter-form {
	display: block;
    text-align: center;
}

#newsletter-form .input-btn{
	display:inline-block;
    padding:0 0 0 10px;
    margin:0
}

#newsletter-form .input-wrap {
	display:inline-block;
    padding:0 0 0 0;
    text-align: center;
    margin:0 0 10px 10px;
    position: relative;
    background: #FFFFFF;
    border-radius:0;
    width:300px;
    text-align: left;
}
#newsletter-form input[type="text"], #newsletter-form input[type="email"] {
	outline: none;
	width: 300px;
	margin: 0 0 0 0;
    padding: 10px 10px 10px 10px;
    text-align: left;
    height: 45px;
    color: #FFFFFF;
    font-size: 16px;
	background:#12447f;
    border:0;
    border-radius:0;
    display:inline-block;
    border:1px solid #12447f
}
#newsletter-form input[type="text"].begaj {
	width: 0;
	margin: 0 0 0 0;
    padding: 0;
    height: 0;
}
#newsletter-form input[type="text"]:focus, #newsletter-form input[type="email"]:focus {
    transition: all 0.15s ease-out;
	outline: none;
    color: #FFFFFF;
    background: #0c2d55
}
#newsletter-form input[type="text"]::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: rgb(255, 255, 255, 1);
    opacity: 1; /* Firefox */
}
#newsletter-form input[type="text"]:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: rgb(255, 255, 255, 1);
}
#newsletter-form input[type="text"]::-ms-input-placeholder { /* Microsoft Edge */
    color: rgb(255, 255, 255, 1);
}

#newsletter-form button {
	display: inline-block;
	color: #FFFFFF;
	font-size: 14px;
	padding: 0;
    width:140px;
	height:45px;
	outline: none;
	line-height: 45px;
	transition: all 0.15s ease-out 0s;
	position: relative;
    text-transform: uppercase;
    margin:5px 0 5px 0;
    font-weight: 600;
    background:#12447f;
    border: 0;
    border-radius:0;
}
#newsletter-form button:hover {
	transition: all 0.15s ease-out 0s;
    color: #FFFFFF;
    background:#45a8db;
}
#newsletter-form .label {
    display: block;
    margin: 0 0 0 0;
    text-align: center;
}
.buletin-box .success {
    padding: 10px 0 10px 5px;
    margin:0;
    font-size: 20px;
    line-height:26px;
    color: #FFFFFF;
    text-align: center;
}
#newsletter-form label {
	font-size:14px;
    font-weight: normal;
	vertical-align:middle;
	margin:0 0 0 5px;
    padding:0 0 0 20px;
	display: inline-block;
    color: rgb(255,255,255,0.5);
    cursor: pointer;
    position: relative;
}
#newsletter-form label input {
	vertical-align: middle;
    position: absolute;
    top:0;
    left:0
}
#newsletter-form a {
	color: #45a8db;
	text-decoration: none;
}
#newsletter-form a:hover {
    color: rgb(255,255,255,0.5);
	text-decoration: none;
}

@media (max-width:1000px) {
.news-title {
    font-size: 24px;
    line-height:120%;
    font-weight: normal;
    color: #FFFFFF;
    text-transform: uppercase;
    display: block;
    text-align: center;
    padding:0 0 20px 0;
}
}
@media (max-width:991px) {
.buletin-wrap{
    padding:30px 0 30px 0;
}
}
@media (max-width:860px) {
.buletin-wrap{
    padding:30px 0 30px 0;
}
#newsletter-form .label {
    display: inline-block;
    white-space: normal;
}
#newsletter-form .input-wrap {
	display:block;
    margin:0 auto 10px auto;
    position: relative;
    background: #FFFFFF;
    border-radius:0;
    width:290px;
    text-align: center
}
#newsletter-form input[type="text"], #newsletter-form input[type="email"] {
	margin: 0 auto 10px auto;
    width:100%;
    display: block
}
}



.footer-wrap {
	background: #185baa;
	padding: 30px 0;
	color: #fff
}
.all {
	margin: 25px 0 0;
	color: #93c1f8
}
.all .txt {
	text-align: center;
	margin: 0 0 35px
}
.created {
	font-size: 14px;
	float: right;
	margin: 0 0 10px
}
.created a {
	color: #93c1f8;
	font-size: 14px;
	text-decoration: none;
	padding: 7px 36px 0 0;
	background: url(img/wd.png) no-repeat right center
}
.created a:hover {
	text-decoration: underline
}
.face-over {
	overflow: hidden
}

@media(max-width:767px) {
.created {
	float: left;
	width: 100%;
	text-align: center;
	margin-top: 5px
}
.all {
	text-align: center
}
}
.all-right {
	font-size: 11px;
	color: #a4a4a4;
	padding: 15px 0 10px
}
.socials {
	text-align: center;
	margin: 25px 0
}
.socials a {
	display: inline-block;
	width: 50px;
	height: 50px;
	border-radius: 50%;
	background: #fff url(img/all-pics.png) no-repeat;
	margin: 0 4px;
	-webkit-transition: background-color .1s ease-out;
	-moz-transition: background-color .1s ease-out;
	-o-transition: background-color .1s ease-out
}
.socials a:hover {
	background-color: #45a8db
}
.socials .facebook {
	background-position: 17px -241px
}
.socials .facebook:hover {
	background-position: -53px -241px
}
.socials .twitter {
	background-position: 14px -283px
}
.socials .twitter:hover {
	background-position: -56px -283px
}
.socials .rss {
	background-position: 16px -334px
}
.socials .rss:hover {
	background-position: -54px -334px
}
.socials .instagram {
	display: inline-block;
	background: #fff url(img/instagram.png) no-repeat;
	background-position: 13px 13px;
}
.socials .instagram:hover {
	background-position: 13px -33px;
}
.functional a {
	display: inline-block;
	width: 50px;
	height: 50px;
	border-radius: 50%;
	background: #185baa url(img/all-pics.png) no-repeat;
	margin: 0 4px;
	-webkit-transition: background-color .1s ease-out;
	-moz-transition: background-color .1s ease-out;
	-o-transition: background-color .1s ease-out
}
.functional a:hover {
	background-color: #45a8db
}
.functional .mail {
	background-position: -128px -243px
}
.functional .printer {
	background-position: -126px -296px
}
#owl-pgroups-2.owl-carousel .item .slider-fill, #owl-pgroups.owl-carousel .item .slider-fill {
	position: relative;
	background-size: cover;
	background-position: center center;
	display: block;
	width: 100%;
	position: relative;
	transition: height .5s ease-out
}
#owl-pgroups-2 .owl-prev, #owl-pgroups-2 .owl-next, #owl-pgroups .owl-prev, #owl-pgroups .owl-next {
	bottom: 0;
	margin: 0;
	position: absolute;
	top: 0;
	margin: auto;
	border-radius: 0;
	transition: all .4s ease-out
}
#owl-pgroups-2 .owl-nav .owl-prev, #owl-pgroups-2 .owl-nav .owl-next, #owl-pgroups .owl-nav .owl-prev, #owl-pgroups .owl-nav .owl-next {
	padding: 0;
	top: 0;
	bottom: auto
}
#owl-pgroups-2 .owl-nav .owl-prev, #owl-pgroups .owl-nav .owl-prev {
	right: 30px
}
#owl-pgroups-2 .owl-nav .owl-next, #owl-pgroups .owl-nav .owl-next {
	right: 0
}
#owl-pgroups-2 .owl-nav .icon.next, #owl-pgroups-2 .owl-nav .icon.prev, #owl-pgroups .owl-nav .icon.next, #owl-pgroups .owl-nav .icon.prev {
	top: -80px;
	bottom: 0;
	margin: auto;
	position: absolute
}
#owl-pgroups-2 .owl-nav .icon.next, #owl-pgroups-2 .owl-nav .icon.prev, #owl-pgroups .owl-nav .icon.next, #owl-pgroups .owl-nav .icon.prev {
	background: url(img/slider_arr_2.png) no-repeat 0 0;
	width: 11px;
	height: 20px
}
#owl-pgroups-2 .owl-nav .icon.next, #owl-pgroups .owl-nav .icon.next {
	background-position: -14px 0;
	right: 0
}
#owl-pgroups-2.owl-carousel .owl-item>a, #owl-pgroups.owl-carousel .owl-item>a {
	padding: 0;
	display: block
}
#owl-pgroups-2.owl-carousel .item .slider-fill, #owl-pgroups.owl-carousel .item .slider-fill {
	position: relative;
	width: 40%;
	display: inline-block;
	transition: height .5s ease-out;
	margin: 0 auto;
	margin-right: -4px
}
#owl-pgroups-2.owl-carousel .owl-item, #owl-pgroups.owl-carousel .owl-item {
	text-align: left
}
#owl-pgroups-2 .slide-title, #owl-pgroups .slide-title {
	font-family: pt sans, Tahoma, Arial, Verdana, sans-serif;
	color: #185baa;
	font-weight: 400;
	font-size: 16px;
	line-height: 16px;
	display: inline-block;
	padding: 0 15px;
	width: 60%;
	vertical-align: top
}
#owl-pgroups-2 .slide-title .slide-price, #owl-pgroups .slide-title .slide-price {
	font-family: open sans, Tahoma, Arial, Verdana, sans-serif;
	color: #363636;
	font-weight: norlam;
	font-size: 16px;
	line-height: 18px;
	margin: 14px 0 0;
	display: inline-block
}
#owl-pgroups-2 .slide-title .slide-price span, #owl-pgroups .slide-title .slide-price span {
	font-family: open sans, Tahoma, Arial, Verdana, sans-serif;
	color: #f36f21;
	font-weight: 700;
	font-size: 16px;
	line-height: 18px
}
#owl-pgroups-2 .owl-item:hover .slide-title, #owl-pgroups .owl-item:hover .slide-title {
	color: #f36f21
}
#owl-pgroups-2, #owl-pgroups {
	margin-top: 0;
	margin-bottom: 50px;
	padding: 0
}
.owl-theme .owl-controls {
	margin: 0
}
#owl-buleng.owl-carousel .item .slider-fill {
	position: relative;
	display: block;
	width: 100%;
	transition: height .5s ease-out;
	color: #fff;
	line-height: 16px
}
#owl-buleng.owl-carousel .item .slider-fill p {
	font-size: 12px;
	line-height: 16px;
	margin: 10px 0 0
}
#owl-buleng.owl-carousel .item .slider-fill .data {
	font-size: 12px;
	margin: 0 0 2px
}
#owl-buleng.owl-carousel .item .slider-fill a.slide-title {
	font-size: 14px;
	font-weight: 700;
	color: #fff;
	text-decoration: none
}
#owl-buleng.owl-carousel .item .slider-fill a.slide-title:hover {
	text-decoration: underline
}
#owl-buleng.owl-theme .owl-controls {
	display: none
}
.header-inside-wrap {
	position: relative
}
.header-inside {
	background-repeat: no-repeat;
	background-position: center;
	height: 250px
}
.offer-main-img {
	background-size: cover;
	background-position: center;
	overflow: hidden;
	background-repeat: no-repeat;
	display: block;
	height: 0;
	padding-top: 50%;
	width: 100%
}
.navigation {
	margin: 20px 0;
	font-size: 12px;
	color: #8e8e8e;
	padding: 0 0 0 10px
}
.navigation a {
	font-family: pt sans, Tahoma, Arial, Verdana, sans-serif;
	font-size: 14px;
	color: #185baa;
	text-decoration: none;
	font-weight: 400
}
.navigation a span {
	background: 0 0;
	padding: 0
}
.navigation a:hover {
	color: #f26722
}
.navigation img {
	vertical-align: middle;
	margin: 0 8px
}
.navigation span {
	background: url(img/all-pics.png) no-repeat 10px -553px;
	padding: 0 12px
}
.offer-list-img {
	background-size: cover;
	background-position: center;
	overflow: hidden;
	background-repeat: no-repeat;
	display: block;
	height: 0;
	padding-top: 40%;
	width: 100%;
	margin-bottom: 15px;
	position: relative
}
.cont-txt {
}
.cont-txt-2 {
	margin: 0 0 0 15px
}
.programa-wrap {
	margin: 0 0 30px 15px
}
.programa {
	margin: 0 0 10px
}
.den {
	font-weight: 700;
	margin: 0 0 2px
}
.otstap-3 {
	margin-bottom: 70px
}
.otstap-4 {
	margin-bottom: 50px
}
.otstap-5 {
	margin-bottom: 15px
}
.otstap-7 {
	margin-bottom: 30px
}
.otstap-9 {
	margin: 10px 0
}
.antetka-2 {
	font-family: pt sans narrow, Tahoma, Arial, Verdana, sans-serif;
	font-size: 20px;
	font-weight: 700;
	color: #185baa;
	line-height: 20px;
	padding: 10px 15px;
	background: #fff;
	margin-bottom: 15px
}
h1.zaglavie {
	font-family: pt sans narrow, Tahoma, Arial, Verdana, sans-serif;
	font-size: 36px;
	line-height: 36px;
	font-weight: 400;
	color: #185baa;
	margin: 0 0 15px
}
h2.zaglavie-black {
	font-family: pt sans narrow, Tahoma, Arial, Verdana, sans-serif;
	font-size: 30px;
	line-height: 36px;
	font-weight: 400;
	text-transform: uppercase;
	margin: 0 0 15px
}
.text-center {
	text-align: center
}
.antetka-sliders {
	font-family: pt sans narrow, Tahoma, Arial, Verdana, sans-serif;
	text-transform: uppercase;
	font-size: 24px;
	line-height: 24px;
	color: #363636;
	padding: 0 0 4px;
	margin: 0 0 20px;
	border-bottom: 4px solid #45a8db
}
.pismo {
	margin: 30px 0;
	background: #fff url(img/pismo_back.gif) top center repeat-x
}
.pismo_inside {
	background: url(img/pismo_back.gif) bottom right repeat-x;
	padding: 20px
}
.pismo_inside ul {
	margin: 0;
	padding: 0;
	list-style: none
}
.pismo_inside ul li {
	margin: 0;
	padding: 10px 0;
	font-size: 14px;
	color: #252525
}
.pismo_inside ul li span {
	padding: 2px 10px 3px;
	color: #fff;
	font-size: 14px;
	line-height: 14px;
	background-color: #f36f21
}
.box-sm {
	border: #e3e3e3 1px solid;
	background: #fff;
	position: relative;
	color: #646363;
	height: 100%
}
.offer-img-wrap {
	background-color: #fff;
	position: relative;
	text-align: center;
	margin: 0 auto
}
.once_offer2 .box-sm .offer-img-wrap .image {
	position: relative;
	padding-top: 58.47665847665848%;
	background-size: cover;
	background-position: center
}
.once_offer2 {
	margin-bottom: 30px
}
.once_offer2 .box-sm .offer-img-wrap .image img {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	width: 100%;
	height: 100%!important;
	opacity: 0
}
.offer-img-wrap_ {
	background-color: #fff;
	border: 0 #dadada;
	display: block;
	height: 0;
	overflow: hidden;
	padding-top: 70%;
	position: relative;
	width: 100%
}
.offer-img-wrap_ img {
	left: 0;
	position: absolute;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	max-height: 240px;
	transition: transform .8s ease-in-out
}
.offer-by-program-col:hover .offer-img-wrap>img {
	transform: scale(1.07)
}
.box-sm .offer-title {
	margin: 20px 0 80px;
	padding: 0 20px
}
.box-sm .offer-title a {
	font-family: pt sans, Tahoma, Arial, Verdana, sans-serif;
	display: block;
	font-weight: 400;
	font-size: 18px;
	line-height: 18px;
	color: #185baa;
	text-align: center;
	display: block
}
.box-sm .offer-title a:hover {
	color: #f36f21
}
.box-sm .anons {
	font-family: pt sans, Tahoma, Arial, Verdana, sans-serif;
	display: block;
	font-weight: 400;
	font-size: 16px;
	line-height: 18px;
	color: #000;
	text-align: center;
	padding: 20px 0 0
}
.box-sm .bottom-wrap {
	position: absolute;
	bottom: 20px;
	left: 20px;
	right: 20px;
	padding: 0
}
.box-sm .bottom-wrap .offer-date {
	float: left;
	font-size: 12px;
	color: #646464
}
.box-sm .offer-date .ic-date {
	width: 15px;
	height: 17px;
	margin: 0 9px 0 0;
	display: inline-block;
	vertical-align: middle;
	background: url(img/all-pics.png) no-repeat 0 -401px
}
.box-sm .bottom-wrap .offer-price {
	float: right
}
.price, .box-sm .bottom-wrap .offer-price {
	font-size: 16px;
	line-height: 20px;
	font-weight: 700;
	color: #f36f21
}
.price-big {
	font-size: 30px;
	line-height: 30px;
	font-weight: 700;
	color: #f36f21
}
.price-wrap {
	text-align: center;
	margin-bottom: 30px
}
.price-wrap .upp {
	text-transform: uppercase;
	font-weight: 700
}
.box-sm .transport-type {
	float: right
}
.tooltip-custom {
	display: none
}
.tarsene {
	display: inline-block;
	margin: 5px 0 0
}
.search_box input[type=text], .search_box input[type=password], .search_box input[type=email], .search_box textarea, .search_box select {
	display: inherit;
	width: 200px;
	height: 30px;
	padding: 6px 12px;
	font-size: 12px;
	line-height: 1.42857;
	background-color: #f0f0f0;
	border: 1px solid #dfdfdf;
	font-family: open sans, Tahoma, Verdana, Arial, sans-serif;
	color: #fff;
	-webkit-transition: all .1s ease-out;
	-moz-transition: all .1s ease-out;
	-o-transition: all .1s ease-out
}
.search_box input[type=text]:focus, .search_box input[type=email]:focus, .search_box textarea:focus, .search_box select:focus {
	outline: none;
	color: #000;
	background-color: #e2e2e2;
	-webkit-transition: all .1s ease-out;
	-moz-transition: all .1s ease-out;
	-o-transition: all .1s ease-out
}
.form-group-moe {
	position: relative
}
.inp-bur-over {
	position: absolute;
	top: 0;
	right: 0
}
.search_box {
	position: relative
}
.search_box .inp-bur-over {
	position: absolute;
	top: 3px;
	right: 3px
}
.menu-wrap {
	float: right
}
.razdeli-wrap {
	position: absolute;
	z-index: 1;
	bottom: 20px;
	left: 0;
	right: 0
}
.razdeli-back {
	background: rgba(0,38,104,.45);
	padding: 4px
}
.razdeli {
	background: rgba(0,38,104,.5)
}
#centeredmenu {
	clear: both;
	float: left;
	margin: 0;
	padding: 0;
	width: 100%;
	z-index: 10;
	position: relative
}
#centeredmenu ul {
	margin: 0;
	padding: 0;
	list-style: none;
	float: right;
	position: relative;
	right: 50%
}
#centeredmenu ul li {
	margin: 0;
	padding: 0;
	float: left;
	position: relative;
	left: 50%;
	top: 0
}
#centeredmenu ul li a {
	display: block;
	margin: 0;
	padding: 10px 20px 11px;
	font-family: pt sans narrow, Tahoma, Arial, Verdana, sans-serif;
	font-size: 21px; /*--font-size: 26px;--*/
	text-decoration: none;
	color: #fff;
	font-weight: 400;
	text-align: center;
	white-space: nowrap
}
#centeredmenu ul li a .aou {
	display: inline-block;
	padding: 0 0 0 8px
}
#centeredmenu ul li a .aou:hover {
	color: #f36f21
}
#main iframe {
	max-width: 100%
}

@media(max-width:1070px) {
#centeredmenu ul li a {
	font-size: 24px
}
}

@media(max-width:991px) {
#centeredmenu ul li a {
	font-size: 21px
}
}

@media(max-width:767px) {
.carousel-control {
	display: block!important;
	transform: scale(.8)
}
#centeredmenu ul {
	float: none;
	right: auto;
	width: 300px;
	margin: auto;
	display: block
}
.razdeli-wrap>.container {
	padding: 0
}
.razdeli-wrap>.container>.row {
	margin: 0
}
.razdeli-wrap>.container>.row>.col-md-12 {
	padding: 0
}
#posCarousel .carousel-caption {
	top: 0;
	padding-top: 0;
	display: block!important
}
#posCarousel .carousel-caption h2 a {
	font-size: 18px
}
#centeredmenu ul li {
	float: none;
	left: auto
}
.functional {
	text-align: center
}
#centeredmenu ul li a {
	padding: 5px 20px;
	text-align: left
}
.kruisi, .ekzotichni, .exkursii, .samoletni {
	display: block
}
}
#centeredmenu ul li.active a {
	color: #fff;
	background-color: #06c
}
#centeredmenu ul li a:hover, #centeredmenu ul li:hover a, #centeredmenu ul li.hover a {
	color: #fff
}
#centeredmenu ul li:hover ul, #centeredmenu ul li.hover ul {
	display: block
}
a#bileti {
	background: url(img/ic_bileti.png) no-repeat 12px 11px transparent
}
.kruisi, .ekzotichni, .exkursii, .samoletni {
	display: inline-block;
	text-align: center
}
.box::-webkit-input-placeholder {
color:#fff
}
.box:-moz-placeholder {
color:#fff
}
.box::-moz-placeholder {
color:#fff
}
:-ms-input-placeholder {
color:#fff
}
::-webkit-input-placeholder {
color:#fff
}
.box:-moz-placeholder {
color:#fff
}
::-moz-placeholder {
color:#fff
}
:-ms-input-placeholder {
color:#363636
}
.cont-pic-wrap {
	position: relative
}
.cont-but-wrap {
	border-top: 1px solid #c9c9c9;
	border-bottom: 1px solid #c9c9c9;
	padding-top: 15px;
	margin: 0 0 50px
}
.gall-title {
	text-align: center;
	margin: 10px 0 0
}
.offer-gallery-align {
}
.offer-gallery-align ul {
	margin: 0!important;
	padding: 0!important;
	list-style: none
}
.offer-gallery-align ul li {
	margin-right: 1%;
	padding: 0;
	float: left;
	width: 24.25%;
	list-style: none
}
.offer-gallery-align ul li:last-child {
	margin-right: 0%!important
}
.pic-wrap-big {
	display: inline-block
}
.pic-wrap-big .pic-wrap {
	margin-right: 1%;
	width: 24.25%
}
.offer-gallery {
	margin-bottom: 10px
}
.offer-gallery .offer-main-img {
	background-size: cover;
	background-position: center;
	overflow: hidden;
	background-repeat: no-repeat;
	display: block;
	height: 0;
	padding-top: 50%;
	width: 100%;
	margin-bottom: 10px
}
.offer-gallery .offer-gallery-img {
	vertical-align: top;
	display: inline-block;
	height: 0;
	overflow: hidden;
	width: 100%;
	padding-top: 50%;
	position: relative
}
.offer-gallery .offer-gallery-img:last-child {
	margin-right: 0
}
.offer-gallery .offer-gallery-img img {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;
	width: 100%
}
.marshrut {
	background: #e9e9e9;
	border: 1px solid #dfdfdf;
	padding: 12px 20px;
	margin: 0 0 30px;
	color: #185baa
}
.marshrut h2 {
	margin: 0;
	padding: 0;
	font-size: 12px;
	color: #252525
}
table.reserve span.cherveno {
	color: #ab1e14;
	font-size: 10px
}
table.reserve span.kafiavo {
	font-size: 10px
}
table.reserve {
	max-width: 100%;
	background-color: transparent;
	width: 100%;
	border-left: #dfdfdf 1px solid;
	border-top: #dfdfdf 1px solid;
	border-bottom: #dfdfdf 1px solid;
	font-size: 14px;
	background-color: #fff;
	text-align: center
}
table.reserve tr td {
	border-right: 1px solid #dfdfdf;
	padding: 6px 15px;
	white-space: nowrap
}
table.reserve tr:hover {
	background: #f2f2f2
}
table.reserve tr.title {
	background-color: #fff;
	font-family: pt sans narrow, Tahoma, Arial, Verdana, sans-serif;
	font-size: 20px;
	line-height: 36px;
	color: #252525;
	font-weight: 700;
	text-align: center;
	border-bottom: #dfdfdf 1px solid
}
#main ul {
	padding-left: 15px
}
.etiketi {
	font-size: 12px
}
.etiketi .red {
	margin-bottom: 10px
}
.spisak-novini {
	margin-bottom: 30px
}
.spisak-novini .data {
	color: #8e8e8e;
	font-size: 12px
}
.spisak-novini a {
	font-family: pt sans, Tahoma, Arial, Verdana, sans-serif;
	font-size: 16px;
	line-height: 18px;
	color: #185baa;
	text-decoration: none
}
.spisak-novini a:hover {
	color: #f36f21
}
.spisak-novini .text {
	margin-top: 5px
}
.newsdata {
	font-weight: 700;
	margin-bottom: 10px
}
.res-form {
	border: 1px solid #dfdfdf;
	color: #464646;
	padding: 10px 0;
	margin-bottom: 40px;
	background: #fff
}
.res-form a {
	color: #0074c6
}
.res-form .prog-name, .res-form .dest-name, .res-form a:hover {
	color: #f36f21
}
.res-form table {
	width: 100%
}
.res-form tr {
	border-bottom: 1px solid #f0f0f0
}
.res-form tr td {
	height: 42px;
	padding: 0 85px
}
.res-form tr td:first-child {
	padding: 0 0 0 85px
}
.res-form tr td:last-child {
	padding: 0 85px 0 0
}
form.res-form table table td {
	padding: 4px
}
.begaj, #begaj {
	display: none
}
.res-form input[name="BIDS[]"] {
	padding: 0 4px;
	width: 40px
}
.add-tourist-row tr {
	border: none
}
.add-tourist-row>td {
	padding: 0 85px!important
}
.add-tourist-row #dataTable input, .res-form input[name="BIDS[]"] {
	border: 1px solid #dfdfdf;
	background: #ececec;
	height: 34px;
	padding: 0 10px
}
.add-tourist-row #dataTable input {
	width: 98%
}
.add-tourist-row #dataTable input:focus, .res-form input[name="BIDS[]"]:focus {
	background: #e2e2e2;
	outline: none;
	-webkit-transition: all .1s ease-out;
	-moz-transition: all .1s ease-out;
	-o-transition: all .1s ease-out
}
.res-form tr.add-tourist-row td, .res-form tr.del-tourist-row td {
	padding: 0
}
.res-form tr.add-tourist-row, .res-form tr.del-tourist-row td {
	text-align: center
}
.res-form tr.add-tourist-row .add-tourist-button, .res-form tr.add-tourist-row .del-tourist-button {
	font-weight: 700;
	color: #0074c6;
	transition: all .1s ease;
	display: inline-block
}
.res-form tr.add-tourist-row .add-tourist-button:hover, .res-form tr.add-tourist-row .del-tourist-button:hover {
	background: #c33;
	color: #fff
}
.res-form tr.add-tourist-row .add-tourist-button:hover span {
	background-position: -3px -1626px
}
.res-form tr.add-tourist-row .add-tourist-button span, .res-form tr.add-tourist-row .del-tourist-button span {
	content: "";
	display: inline-block;
	width: 40px;
	height: 23px;
	background: url(img/all-pics.png) no-repeat -3px -1566px;
	vertical-align: middle
}
.res-form tr.add-tourist-row .del-tourist-button span {
	background-position: -2px -1686px
}
.res-form tr.add-tourist-row .del-tourist-button:hover span {
	background-position: -2px -1751px
}
.res-form tr.add-tourist-row .add-tourist-button input {
	width: 100px;
	padding: 0;
	background: 0 0
}
.res-form tr.add-tourist-row .add-tourist-button input:focus, .res-form tr.add-tourist-row .del-tourist-button input:focus {
	border: none;
	box-shadow: none
}
.res-form tr.add-tourist-row .add-tourist-button {
	background: #fff
}
.res-form tr.add-tourist-row .del-tourist-button input {
	width: 184px;
	background: 0 0;
	padding: 0
}
.res-form tr.add-tourist-row .del-tourist-button {
	width: 268px;
	border: 1px solid #d9d9da;
	height: 35px
}
.res-form select {
	border: 1px solid #dfdfdf;
	background: #ececec;
	padding: 0 10px
}
.res-form .prog-name b {
	display: inline-block;
	margin-top: -4px
}
.res-form input.texttah11, .res-form select.texttah11, .res-form textarea.texttah11, .res-form .rf-date {
	background: #ececec;
	height: 34px;
	width: 100%;
	border: 1px solid #dfdfdf
}
.res-form textarea.texttah11 {
	padding: 0 10px
}
.res-form input.texttah11:focus, .res-form select.texttah11:focus, .res-form textarea.texttah11:focus, .res-form .rf-date:focus {
	background: #e2e2e2;
	outline: none;
	-webkit-transition: all .1s ease-out;
	-moz-transition: all .1s ease-out;
	-o-transition: all .1s ease-out
}
.res-form textarea.texttah11 {
	height: 100px;
	resize: vertical;
	margin: 4px 0
}
.res-form input.texttah11 {
	padding: 0 10px
}
.res-form .tr-noborder {
	border: none
}
.res-form input.texttah11.smallish {
	width: 45px;
	padding: 0 10px 0 15px
}
.res-form input.texttah11.smallish:last-child {
	margin-left: 13px
}
.res-form .rf-date {
	width: 100px;
	text-align: center
}
.res-form .check_agree, .res-form .check_agree:last-child {
	padding: 0 85px
}
.res-form .texttah11.submit-button, .res-form .texttah11.reset-button {
	font-family: pt sans, Tahoma, Verdana, Arial, sans-serif;
	font-size: 18px;
	text-transform: uppercase;
	font-weight: 700;
	width: 180px;
	height: 42px;
	background: #185baa;
	text-align: center;
	color: #fff;
	border: 0 solid;
	-webkit-transition: all .1s ease-out;
	-moz-transition: all .1s ease-out;
	-o-transition: all .1s ease-out;
	margin: 20px
}
.res-form .texttah11.submit-button:hover, .res-form .texttah11.reset-button:hover {
	background: #45a8db
}
.res-form .texttah11.submit-button {
}
.tabl-ins {
	padding: 20px
}
.tabl-ins .sm-txt {
	font-size: 12px;
	color: #f36f21
}
.promo {
	position: absolute;
	top: 0;
	right: 0;
	z-index: 9
}
.promo h2 {
	text-transform: uppercase;
	text-align: center;
	color: #fff;
	margin: 0;
	padding: 5px 10px 6px;
	color: #fff;
	font-size: 12px;
	line-height: 14px;
	background-color: #f36f21
}
.exotic-list-img {
	background-size: cover;
	background-position: center;
	overflow: hidden;
	background-repeat: no-repeat;
	display: block;
	height: 0;
	padding-top: 75%;
	width: 100%;
	margin-bottom: 5px;
	color: #fff;
	position: relative
}
.exotic-list-img .txt-c-wrap {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	background: rgba(0,38,104,.45);
	padding-top: 4px
}
.exotic-list-img .txt-c-wrap .txt-c {
	font-family: pt sans, Tahoma, Arial, Verdana, sans-serif;
	background: rgba(0,38,104,.5);
	padding: 8px;
	text-align: center;
	font-size: 18px
}
.exotic-list-img .txt-c-wrap .txt-c img {
	margin: 0 7px 2px 0
}
.news-image-list img {
	margin-bottom: 30px
}
.newsimage img {
	display: inline-block;
	float: left;
	margin: 0 15px 15px 0;
	width: 400px
}
.offers-calendar .ocal-month {
	background: #fafaf9 none repeat scroll 0 0;
	border-color: #ececec;
	border-style: solid;
	border-width: 0 1px 1px 0;
	color: #003380;
	display: block;
	float: left;
	padding: 8.5px 0;
	text-align: center;
	width: 16.6666%
}
.offers-calendar .ocal-month:hover {
	background: #003380 none repeat scroll 0 0;
	color: #fff
}
.offers-calendar .ocal-month.active {
	background: #6bb5da none repeat scroll 0 0;
	color: #fff
}
.hotel-price {
}
.hotel-price .tabltitle {
	background-color: #1652a2;
	color: #fff
}
.hotel-price .tablcont td {
	border: 1px solid #d1deee;
	padding: 4px
}
.gallerynews {
	display: block;
	position: relative;
	padding-top: 75%;
	background-size: cover;
	background-position: center;
	margin-bottom: 30px
}
.gallerynews img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%!important;
	opacity: 0
}

@media(min-width:768px) {
.but-wrap {
	position: absolute;
	bottom: 0;
	left: 24px;
	right: 24px;
	z-index: 2
}
}

@media(max-width:767px) {
#posCarousel {
	margin-top: 100px
}
.razdeli-wrap {
	position: static
}
.newsimage img {
	width: auto;
	display: block;
	margin: 0 auto 15px
}
.res-form .check_agree, .res-form .check_agree:last-child {
	padding: 15px
}
.res-form table {
	table-layout: fixed
}
.res-form tr td:first-child {
	padding: 0 0 0 15px
}
.res-form tr td:last-child {
	padding: 0 15px 0 0
}
.otstap-1 {
	margin-bottom: 30px
}
.but-wrap {
	position: relative;
	margin: 20px 0 30px
}
.offer-gallery-align {
	text-align: center;
	transition: all 1s ease
}
}

@media(min-width:768px) and (max-width:991px) {
.search_box input[type=text], .search_box input[type=password], .search_box input[type=email], .search_box textarea, .search_box select {
	width: 145px
}
.cbp-af-header .logo {
	height: auto;
	width: auto;
	max-width: 25%
}
#top-menu.responsive-nav li a {
	padding: 10px 7px;
	font-size: 15px
}
#top-menu.responsive-nav ul li.ezici-wrap a {
	padding-left: 3px;
	padding-right: 3px
}
.res-form .check_agree, .res-form .check_agree:last-child {
	padding: 15px
}
.res-form table {
	table-layout: fixed
}
.res-form tr td:first-child {
	padding: 0 0 0 10px
}
.res-form tr td:last-child {
	padding: 0 10px 0 0
}
.col-xxs-10002 {
	display: block;
	width: 100%
}
}

@media(min-width:992px) and (max-width:1199px) {
.res-form tr td:first-child {
	padding: 0 0 0 25px
}
.res-form tr td:last-child {
	padding: 0 25px 0 0
}
#top-menu.responsive-nav li a {
	padding: 8px
}
#top-menu.responsive-nav ul li.ezici-wrap a {
	padding-left: 3px;
	padding-right: 3px
}
.search_box input[type=text], .search_box input[type=password], .search_box input[type=email], .search_box textarea, .search_box select {
	width: 180px
}
}

@media(min-width:1200px) {
}

@media(min-width:1260px) {
}

@media(max-width:540px) {
.razdeli #centeredmenu ul li a {
	font-size: 16px
}
.offers-calendar .ocal-month {
	width: 25%
}
.col-xxs-12 {
	display: block;
	width: 100%
}
.res-form input.texttah11.smallish:last-child, .res-form input.texttah11.smallish {
	margin: 5px 0 0
}
.carousel-caption {
	display: none!important
}
.carousel-caption h2 a {
	line-height: 20px;
	font-size: 18px
}
.carousel-caption h2 {
	font-size: 18px;
	padding-top: 7px
}
}

@media(max-width:368px) {
.offers-calendar .ocal-month {
	width: 33.333333333333333333334%
}
}

@media(max-width:1199px) {
.box-sm .bottom-wrap .offer-price, .box-sm .bottom-wrap .offer-date {
	float: none;
	display: block;
	text-align: center
}
}

@media(max-width:500px) {
.hidden-xs-moe {
	display: none!important
}
}

@media(min-width:768px) and (max-width:1072px) {
.hidden-xs-moe {
	display: none
}
}
.box-white {
	border: #e3e3e3 1px solid;
	background: #fff;
	padding: 20px;
	margin-bottom: 30px
}
.all-c {
	text-align: right
}

@media(max-width:991px) {
.all-c {
	text-align: left
}
}

@media(min-width:768px) and (max-width:920px) {
.cbp-af-header.cbp-af-header-shrink .menu-wrap {
	margin: 0 0 0 235px
}
.cbp-af-header .menu-wrap {
	margin: 15px 0 0 235px
}
.cbp-af-header .tarsene {
	margin-top: 0;
	z-index: -1;
	position: relative
}
.cbp-af-header.cbp-af-header-shrink .tarsene {
	margin-top: -10px;
	z-index: -1;
	position: relative
}
}

@media(min-width:991px) and (max-width:1120px) {
.cbp-af-header .logo {
	height: auto;
	width: auto;
	max-width: 20%
}
}
